Jump to content


Photo
- - - - -

Error log: call_user_func_array() expects parameter 1 to be a valid callback..

error log pagelines

  • Please log in to reply
5 replies to this topic

#1 blogs

blogs

    Newbie

  • Members
  • 4 posts
  • Country: Country Flag

Posted 11 February 2014 - 10:26 AM

Hello,

 

I'm using Pagelines Framework in a wordpress multisite network. I'm having a lot of log error messages like this:

 

PHP Warning:  call_user_func_array() expects parameter 1 to be a valid callback, first array member is not a valid class name or object in /path/wp-includes/plugin.php on line 429, referer: #blogreferer#

 

Do you know what is causing this error in pagelines framework?

 

Thanks a lot!

 



#2 Danny

Danny

    Is Awesome!

  • Moderators
  • 15818 posts
  • LocationManchester, UK
  • Country: Country Flag

Posted 11 February 2014 - 10:57 AM

Hi,

 

That is referring a Wordpress core file, you will be best asking this question in the Wordpress forums. However, the likely cause of the issue is probably a plugin you have installed.



#3 blogs

blogs

    Newbie

  • Members
  • 4 posts
  • Country: Country Flag

Posted 12 February 2014 - 10:29 AM

Hello,

 

I have been testing and realised that this error is caused by the plugin NexGenGallery.

 

It would be possible that is not compatible with pagelines?

 

Thanks a lot

Marta



#4 Danny

Danny

    Is Awesome!

  • Moderators
  • 15818 posts
  • LocationManchester, UK
  • Country: Country Flag

Posted 12 February 2014 - 11:41 AM

What version of Nextgen Gallery do you have installed  and what version of PageLines Framework ?



#5 blogs

blogs

    Newbie

  • Members
  • 4 posts
  • Country: Country Flag

Posted 12 February 2014 - 11:53 AM

The last version Nextgen Gallery  2.0.40

Pagelines 2.4.4

 

Thank you very much,

Marta



#6 Danny

Danny

    Is Awesome!

  • Moderators
  • 15818 posts
  • LocationManchester, UK
  • Country: Country Flag

Posted 12 February 2014 - 01:39 PM

Its likely that the latest version of Nextgen wont work in PageLines Framework unfortunately. You could try contacting Nextgen support team and see if they can suggest anything.

 

Our developers are focussed on DMS and its unlikely that they will provide an update to fix this possible conflict.